Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 22:06:33 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nada                    Bot:  Hi again! Bot:  Please enter your name Customer:  nada Bot:  Hi Nada ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280859409 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:43 AM, 26th Mar                   Hamza                   Hi Nada, Thank you for contacting us.This is Hamza. How may I help you?            01:46 AM, 26th Mar                     nada                    Hello. I placed an order a couple of weeks ago and it was supposed to be delivered yesterday the 25th           01:47 AM, 26th Mar                     nada                    But I did not receive it           01:47 AM, 26th Mar                     nada                    And the status is still “placed”           01:47 AM, 26th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:49 AM, 26th Mar                     nada                    Okay           01:49 AM, 26th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           01:51 AM, 26th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:51 AM, 26th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           01:51 AM, 26th Mar                     nada                    But what exactly is the problem?           01:51 AM, 26th Mar                     nada                    And when can I expect it to arrive?           01:51 AM, 26th Mar                   Hamza                   We will do our best to deliver the product asap           01:52 AM, 26th Mar                     nada                    I need to know approximately how long is “ASAP”           01:52 AM, 26th Mar                     nada                    And what the problem is? Why is it delayed           01:53 AM, 26th Mar                   Hamza                   You will be contacted through your email address if there is any update           01:54 AM, 26th Mar                   Hamza                   We appreciate your patience.           01:54 AM, 26th Mar                   Hamza                   Is there anything else I can help you?            01:54 AM, 26th Mar                     nada                    Sorry but what do you mean with if? I placed an order and chatted with a colleague of yours a couple of days ago, he said I will receive it on time and now you say if there is an update??           01:55 AM, 26th Mar                     nada                    I need to know now what to expect? Will it be delivered or not? I won’t be able to just wait forever an update.           01:55 AM, 26th Mar                   Hamza                   Our concerned team will be in touch with you asap to assist you in resolving this concern.           01:57 AM, 26th Mar                   Hamza                   Is there anything else I can help you?            01:58 AM, 26th Mar                     nada                    Who is the concerned team, I will contact them. I am not going to wait for someone to contact me           01:58 AM, 26th Mar                     nada                    ??           02:00 AM, 26th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           02:03 AM, 26th Mar                   Hamza                   Is there anything else I can help you?            02:05 AM, 26th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:06 AM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2305132